.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-16ca0452-c6f3-56b3-546b-c72b552b5ad4 {
display: none !important;
}
.lfr-layout-structure-item-8ee23bf5-a654-28b6-4b4c-88f30f1aff49 {
display: none !important;
}
.lfr-layout-structure-item-7d9486c9-3771-4652-69e1-423e10dffab1 {
display: none !important;
}
.lfr-layout-structure-item-dc6d9d0c-cb77-0dae-d87b-bd53f422f6d1 {
display: none !important;
}
.lfr-layout-structure-item-f6b9ef1b-9416-6c0e-d3de-144639954367 {
display: none !important;
}
.lfr-layout-structure-item-f77921ef-f36f-e150-6559-7315e2cafc28 {
display: none !important;
}
.lfr-layout-structure-item-e83691ba-59da-b46a-29da-e15f71b5c9e7 {
display: none !important;
}
.lfr-layout-structure-item-97636651-3735-620d-55d8-2cdd90a4b716 {
display: none !important;
}
.lfr-layout-structure-item-71c0f752-4bee-1d00-8db9-7c761996143f {
display: none !important;
}
.lfr-layout-structure-item-3722b14f-53db-aa82-e6c3-efcf15d74c5d {
display: none !important;
}
